<?xml version="1.0" encoding="UTF-16"?><flip_pop title="نزولاً" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> وذلك بإعلام المستخدمين عن:<br></br>
• هدف الوظيفة وأهميتها وترتيب المهام<br></br>
• التغييرات المعتمدة<br></br>
• بيانات المؤسسة وأسبابها<br></br>
• توقعات الجهود المطلوبة<br></br>
• نجاح أو عدم نجاح العمل المنجز<br></br>
• أجوبة على أسئلة مطروحة<br></br>
• تعليمات، توجيهات وأوامر</p>
	</cont_txt></content></flip_pop>